usr/sbin
usr/share/clamav-unofficial-sigs/conf.d
var/cache/clamav-unofficial-sigs/ss-dbs
var/cache/clamav-unofficial-sigs/msrbl-dbs
var/cache/clamav-unofficial-sigs/si-dbs
var/cache/clamav-unofficial-sigs/mbl-dbs
var/cache/clamav-unofficial-sigs/add-dbs
var/lib/clamav-unofficial-sigs/gpg-key
var/lib/clamav-unofficial-sigs/configs
